body {
  overflow-x: hidden;
  font-family: arial;
}

html {
  scroll-behavior: smooth;
}

.btn-learn {
  background-color: #002d7a;
  color: white;
}

.font-size-13 {
  font-size: 13px;
}

.btn-call-chat {
  background-color: #002d7a;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

.font-size-12 {
  font-size: 12px;
}

.img-fix {
  height: 90px;
}

.font-weight-700 {
  font-weight: 700;
}

.height-35 {
  height: 35px;
}

.w-90 {
  width: 90%;
}

.learn-more {
  color: #0074ba;
  font-size: 12px;
}

.learn-more:hover {
  color: #00547e;
}

.hw-20 {
  height: 20px;
  width: 20px;
}

.amount-section {
  width: 51%;
  text-align: end;
}

.bg-total-section {
  background-color: #f3f6f5;
}

.table td {
  padding: 5px 25px !important;
  font-size: 14px;
  font-weight: 600;
}

.table th {
  padding: 5px 0px !important;
}

.font-size-14 {
  font-size: 14px;
}

.color-pri {
  color: #0074ba;
}

.btn-continue {
  background-color: #0074ba;
}

.btn-continue:hover {
  background-color: #318ec7;
}


.total-section .items span{
  font-size: 14px;
  color: #707676;
 

}

.total-section .items{
  display: none;
}
